https://discord.gg/GnU45qMrj8

[General]
Name: - TekkitoTopoi
Version: 2.7

AllowSliderBallTint: 1
CursorExpand: 0
CursorRotate: 0
CursorTrailRotate: 0

[Colours]
Combo1: 145,229,103
Combo2: 255,213,128
Combo3: 242,121,97
Combo4: 255,140,179
Combo5: 187,103,229
Combo6: 140,236,255
SongSelectActiveText: 255,255,255

SliderBorder: 80,80,80
SliderTrackOverride: 0,0,0

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 5
ScorePrefix: score
ScoreOverlap: 2
ComboPrefix: none